<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" 
    android:layout_height="match_parent"
	android:orientation="vertical"
	android:layout_width="match_parent"
	>

	<ImageView
		android:layout_marginTop="@dimen/size_80"
		android:layout_gravity="center_horizontal"
		android:layout_width="@dimen/size_80"
		android:layout_height="@dimen/size_80"
		android:src="@drawable/rv_common_icon_accomplish"
		/>
    
	<TextView
	    android:layout_width="wrap_content"
	 	android:layout_height="wrap_content"
		android:gravity="center"
	 	android:textColor="#ff000000"
		android:layout_marginTop="@dimen/size_20"
		android:id="@+id/tv_content"
		android:layout_gravity="center_horizontal"
	 	android:text="@string/rv_weixin_pay_success"/>



	<TextView
		android:text="@string/rv_select_order"
		android:layout_marginTop="@dimen/size_50"
		android:gravity="center"
		android:id="@+id/tv_order"
		android:textColor="@color/colorWrite"
		android:textSize="@dimen/text_16"
		android:layout_marginLeft="@dimen/size_50"
		android:background="@drawable/shape_rv_bg_yellow"
		android:layout_marginRight="@dimen/size_50"
		android:layout_width="match_parent"
		android:layout_height="@dimen/size_50" />



	
</LinearLayout>